﻿body[dir="rtl"] .pe-0 {
  padding-right: 11px !important;
  padding-left: 0 !important;
}
body[dir="rtl"] #dashboardpanel .pe-0 {
  padding-right: 10px !important;
  padding-left: 0 !important;
}
body[dir="rtl"] .img-icon {
  background-position: right;
  margin-left: 4px;
}
body[dir="rtl"] #rightmenu {
  padding-right: 0 !important;
}
body[dir="rtl"] .right-part-request {
  width: 26% !important;
}
body[dir="rtl"] .pilot-info {
  text-align: right;
  padding-left: unset;
  padding-right: 15px;
}
body[dir="rtl"] #MainMenu {
  padding-right: 14px;
}
body[dir="rtl"] .dropdown-icon {
  background-position: 12%;
}
body[dir="rtl"] .menuupbutton {
  background-position: 12% 20px;
}
body[dir="rtl"] .details-table table thead tr th:first-child {
  border-radius: 0px 10px 10px 0px;
}
body[dir="rtl"] table#qViewTable tr td {
  padding-right: 20px;
  padding-left: 18px;
}
body[dir="rtl"] table#qViewTable tr td.date {
  direction: ltr;
}
body[dir="rtl"] .details-table table tbody tr td:first-child {
  border-right-width: 1px;
  border-left-width: 0px;
  border-radius: 0px 10px 10px 0px;
  padding-right: 20px !important;
  padding-left: 18px !important;
}
body[dir="rtl"] .vbars .vbar {
  right: 83px;
}
body[dir="rtl"] .details-table table.report tbody tr td:last-child {
  border-left-width: 1px;
  border-right-width: 0px;
  border-radius: 10px 0px 0px 10px;
}
body[dir="rtl"] .details-table table thead tr th:last-child {
  border-radius: 10px 0px 0px 10px;
}
body[dir="rtl"] table.dataTable thead .sorting_desc {
  background-position: 93%;
}
body[dir="rtl"] table.dataTable thead .sorting_asc {
  background-position: 93%;
}
body[dir="rtl"] table.report tbody tr td:last-child {
  padding-left: 20px !important;
  padding-right: 5px !important;
}
body[dir="rtl"] .left-bar-fixed {
  width: inherit;
}
@media(max-width:1600px){
    body[dir="rtl"] .left-bar-fixed {
        width: 16.6%;
        overflow-y:auto;
    }
}
body[dir="rtl"] .back-button {
  margin-right: unset;
  margin-left: 20px;
  transform: scaleX(-1);
}
body[dir="rtl"] .pilot-info {
  border-left: 1px solid #272727;
}
body[dir="rtl"] #statisticsLabel {
  width: 72px;
}
body[dir="rtl"] .request-activation-status-group {
  margin-left: 0 !important;
  margin-right: 6px;
}
body[dir="rtl"] .main-menu {
  border-left: 1px solid #272727;
}
body[dir="rtl"] .main-bottom {
  border-left: 1px solid #272727;
}
body[dir="rtl"] .dropdown-part li a {
  padding-right: 45px;
}
body[dir="rtl"] .profile-part img {
  margin-left: 12px;
  margin-right: unset;
}
body[dir="rtl"] .profile-part .right-part p {
  text-align: right;
}
body[dir="rtl"] .menu-icon .settings-img {
  margin-left: 14px;
  margin-right: unset;
}
body[dir="rtl"] .menu-icon .logout-img {
  margin-left: 14px;
  margin-right: unset;
}
body[dir="rtl"] .part-right {
  padding-right: unset;
  padding-left: 0px;
}
body[dir="rtl"] .full-screen {
  margin-left: 12px;
  margin-right: unset !important;
}
body[dir="rtl"] .form-control.datetime {
  background-position: 95% !important;
}

body[dir="rtl"] .wrap-icon-down img {
  left: 18px;
  right: unset;
}
body[dir="rtl"] .request-for-activation-tag {
  right: -37px !important;
  left: unset !important;
}
body[dir="rtl"] ul#selecteddateStatusList {
  right: -5px;
  left: unset !important;
}
body[dir="rtl"] .nav-chart .bar::after {
  transform: scaleX(-1);
}
body[dir="rtl"] .request-activation-title {
  margin-left: 5px;
  margin-right: unset !important;
}
body[dir="rtl"] .request-for-activation-text {
  margin-left: 8px;
  margin-right: unset !important;
}
body[dir="rtl"] .right-part-head div {
  padding-left: unset !important;
  padding-right: 25px !important;
}
body[dir="rtl"] .right-part-head .emergency-button {
  padding-right: unset !important;
  padding-left: 25px !important;
}
body[dir="rtl"] .dataTables_info span:nth-child(2), body[dir="rtl"] .dt-info .tot {
    float: right;
    padding-left: 3px;
}
body[dir="rtl"] .dt-info span {
    text-align:left;
}
body[dir="rtl"] .dt-info{
    display:flex;
    direction:ltr;

}
body [dir="rtl"] .dataTables_filter input[type="search"] {
    background-position: 97%;
}
body[dir="rtl"] .row.pe-4 {
  padding-right: unset !important;
  padding-left: 1.5rem !important;
}
body[dir="rtl"] .margin-minus {
  margin-right: -29px;
  margin-left: unset !important;
}
body[dir="rtl"] div.GoogleMapCoordinatesScroll div.titles {
  text-align: right;
}
body[dir="rtl"] .input-icon .input-img {
  left: unset;
  right: 17px !important;
}
body[dir="rtl"] .dt-column-header {
    text-align:right;
}
body[dir="rtl"] div.GoogleMapCoordinatesScroll div.titles mx-auto {
    display: flex;
}
body[dir="rtl"] #btnLatLngPoints {
  right: 470px;
  left: unset !important;
}
body[dir="rtl"] div.GoogleMapCoordinatesScroll div.titles .mx-auto #move-left,
body[dir="rtl"] div.GoogleMapCoordinatesScroll div.titles .mx-auto #move-right {
  transform: scaleX(-1);
}
body[dir="rtl"] .dd-arrow {
  left: 11px;
  right: unset;
}
body[dir="rtl"] .ui-datepicker.ui-widget.ui-widget-content {
  /*   right: calc(16.66% + 85px) !important;*/
  /*    left:unset !important;*/
}
body[dir="rtl"] .nav-chart .label {
  text-align: right;
}
body[dir="rtl"] .bar {
  transform: scaleX(-1);
}
body[dir="rtl"] .new-status-lagend-text {
  left: -4px;
}
body[dir="rtl"] .amend-status-lagend-tag {
  left: calc(70% - 12px / 2 - 455px) !important;
}
body[dir="rtl"] .approved-status-lagend-tag {
  left: calc(70% - 12px / 2 - 359px) !important;
}
body[dir="rtl"] .rejected-status-lagend-tag {
  left: calc(70% - 12px / 2 - 252px) !important;
}
body[dir="rtl"] .cancelled-status-lagend-tag {
  left: calc(70% - 12px / 2 - 157px) !important;
}
body[dir="rtl"] #BottomSliderBar div#ButtonReset {
  right: unset !important;
  left: -35px !important;
}
body[dir="rtl"] div#BottomSliderBar {
  margin-right: 4%;
  margin-left: unset !important;
}
body[dir="rtl"] .dash-bottom button img {
  margin-right: 14px;
  margin-left: unset !important;
}
body[dir="rtl"] .switch {
  float: left;
}
body[dir="rtl"] .switch input + label {
  left: unset !important;
  right: -2px;
}
body[dir="rtl"] .switch input + label::after {
  left: 3px;
}
body[dir="rtl"] .pos-del {
    right:98%;
    left:unset !important;
}
body[dir="rtl"] .ft-status {
  margin-right: 9px;
  margin-left: unset;
}
body[dir="rtl"] .accordionType:after {
  float: left;
}
body[dir="rtl"]
  div.CommsFlightBox
  div.CommsMessageBox
  div.ComsMessageBoxContent
  table.ComsMessageBoxContent
  TD:first-child {
  padding-right: unset !important;
  padding-left: 10px;
}
body[dir="rtl"] .ComsRecordBox span {
  padding-right: unset;
  padding-left: 15px;
}
body[dir="rtl"] input[type="checkbox"] + label:before {
  margin-left: 12px;
  margin-right: unset !important;
}
body[dir="rtl"] #btnSubmit {
  margin-right: 0 !important;
  margin-left: 8px !important;
}
body[dir="rtl"] .form-group .label-over {
  right: 45px;
  left: unset !important;
}
body[dir="rtl"] .create-rule .col-md-3 {
  padding-right: 0;
  padding-left: 12px !important;
}
body[dir="rtl"] .del-btn {
  margin-right: -5px;
  margin-left: unset;
}
body[dir="rtl"] ul#ConditionSection li,
body[dir="rtl"] ul#ValidationSection li {
  padding: 15px 0px 15px 15px;
}
body[dir="rtl"] .form-toolbar {
  text-align: right;
}
body[dir="rtl"] #btn_Cancel {
  margin-left: 8px;
  margin-right: unset !important;
}
body[dir="rtl"] #btnLoadRuleSubmit {
  margin-left: 8px;
  margin-right: 22px !important;
}
body[dir="rtl"] input[type="color"]::-webkit-color-swatch-wrapper {
  margin-right: auto;
  margin-left: unset !important;
}
body[dir="rtl"] .config-panel h6 {
  text-align: right;
}
body[dir="rtl"] .form-section .form-field {
  text-align: right;
}
body[dir="rtl"] #btnCreateForm {
  margin-right: unset !important;
  margin-left: 8px !important;
}
body[dir="rtl"] .icon-part {
  justify-content: space-between;
}
body[dir="rtl"] div.grid-column div.toolbar,
body[dir="rtl"] #lblValid {
  text-align: right;
  display: flex;
}
body[dir="rtl"] .select-arrow select {
  background-position: left 1rem center !important;
}
body[dir="rtl"] .audio-icons {
  padding-right: unset;
  padding-left: 10px;
}
body[dir="rtl"] .back-icon {
  transform: scaleX(-1);
}
body[dir="rtl"] .forward-icon {
  transform: scaleX(1);
}
body[dir="rtl"] .request-activation-date-icon {
  margin-right: unset;
  margin-left: 7px;
}
body[dir="rtl"] div#nocActivateRequestlist {
  margin-right: 8px;
  margin-left: unset;
}
body[dir="rtl"] .part-left-full-screen #forwardicon {
  transform: scaleX(-1);
}
body[dir="rtl"] #btnSave {
  margin-right: 0 !important;
  margin-left: 8px !important;
}
body[dir="rtl"] div.form-toolbar input[type="submit"],
body[dir="rtl"] div.form-group input[type="submit"] {
  margin-left: unset !important;
  margin-right: 24px !important;
}
body[dir="rtl"] .condition-sec .toolbar span {
  margin-right: unset !important;
  margin-left: 6px;
}
body[dir="rtl"] div.form-group {
  text-align: right;
}
body[dir="rtl"] .col-md-4.pr-5 {
  padding-left: 32px !important;
  padding-right: 8px !important;
}
body[dir="rtl"] .map-loc .margin-minus {
  margin-right: -25px;
}
body[dir="rtl"] .bill-select .billing-group-heading {
  text-align: right;
}
body[dir="rtl"] .create-billing span {
  text-align: right;
  display: block;
}
body[dir="rtl"] #billingvalidto,
body[dir="rtl"] #billingvalidfrom {
  background-position: 96% !important;
  direction: ltr;
}
body[dir="rtl"] #currentCalender {
    background-position: 95% !important;
    text-align: right;
}
body[dir="rtl"] .upload-file img {
  margin-right: unset !important;
  margin-left: 12px;
}
body[dir="rtl"] .start-label {
  text-align: right;
}
body[dir="rtl"] .map-loc h2 {
  text-align: right;
}
body[dir="rtl"] .create-rule .col-md-2 {
  padding-left: 12px;
  padding-right: 0;
}
body[dir="rtl"] div .btnDelete.del-btn {
  margin-right: 5px;
}
body[dir="rtl"] .ul-billing-group {
  overflow-x: hidden;
}
body[dir="rtl"] .bill-cycle .title {
  text-align: right;
}
body[dir="rtl"] .ar-sw {
  position: absolute;
}
body[dir="rtl"] .radio-steps li input {
  margin-right: 0px !important;
  margin-left: 12px;
}
body[dir="rtl"] .input-img-2 {
  left: 20px;
  right: unset !important;
}
body[dir="rtl"] .ui-sortable-handle {
  text-align: right;
}
body[dir="rtl"] ul#MainMenu li a {
  text-align: right;
}
body[dir="rtl"] .card-part .title {
  text-align: right;
}
body[dir="rtl"] #frm1 h6,
body[dir="rtl"] #frm2 h6 {
  text-align: right;
}
body[dir="rtl"] .nav-chart .bar::before {
  top: -6px;
}
body[dir="rtl"] .nav-chart .label {
  margin-right: unset !important;
  margin-left: 10px;
}
body[dir="rtl"] #Table_NocDetails_Update td.field {
  padding-right: unset;
  padding-left: 20px !important;
}
body[dir="rtl"] .nav-chart .bar::after {
  right: -78%;
}
body[dir="rtl"] input[type="range"] {
  background-position: right;
}
body[dir="rtl"] #NocDetails_Status div.radio-group {
  margin-left: 8px;
}
body[dir="rtl"] a.button {
  margin-right: unset;
  margin-left: 10px;
}
body[dir="rtl"] .bill-select .ul-billing-group li input {
  margin-right: unset;
  margin-left: 15px;
}
body[dir="rtl"] .toolbar .btn-primary {
  margin-left: 12px;
  margin-right: 0 !important;
}
body[dir="rtl"] .login-page-height .login-right-col .log-group .bttn {
  line-height: 18px;
}
body[dir="rtl"] #StationWeatherInfo div.title {
  text-align: right;
}
body[dir="rtl"] div.SectionBox div.title {
  text-align: right;
}
body[dir="rtl"] .det-area .pilot-md-table td {
  text-align: right;
}
body[dir="rtl"] #CloseButtonHolder {
  text-align: right;
}
body[dir="rtl"] .ar-aln {
  text-align: right;
}
body[dir="rtl"] .gm-style img.mr-2 {
  margin-right: unset !important;
  margin-left: 8px;
}
body[dir="rtl"] .InfoWindowUpdate {
  position: relative;
}
body[dir="rtl"] .InfoWindowUpdate #infoLayerClose {
  right: 100% !important;
  top: 0 !important;
}
body[dir="rtl"] .incident-tag {
  padding-right: unset;
}
body[dir="rtl"] .lat-part .Location:last-child {
  margin-right: 10px;
}
body[dir="rtl"] .lat-part .Location:first-child {
  margin-right: 0px;
}
body[dir="rtl"] #StationWeatherInfo div.title div.close_btn {
  left: 20px;
  right: unset;
}
body[dir="rtl"] .weather-part .right-part {
  margin-left: unset;
  margin-right: 23px;
}
body[dir="rtl"] .status-area .weather-block .top img {
  margin-right: unset;
  margin-left: 9px;
}
body[dir="rtl"] .status-area .weather-block .title-bottom {
  margin-left: unset;
  margin-right: 34px;
  direction: ltr;
}
body[dir="rtl"] .login-page-height .login-right-col .text-gradient {
  text-align: right !important;
}
/*body[dir="rtl"] .icon-group .label-over {
    right:55px;
    left:unset !important;
}
body[dir="rtl"] .login-page-height .login-right-col .icon-group .left-view {
    right: 20px;
    left:unset !important;
}*/
body [dir="rtl"] .login-page-height .login-right-col .form-control {
  direction: ltr;
}
body[dir="rtl"] .d-title {
  text-align: right;
}
body[dir="rtl"] .timepicker {
  margin-left: unset !important;
  margin-right: 8px;
}
body[dir="rtl"] #MainMenu > li.active > a:before {
  border-radius: 10px 0px 0px 10px;
  right: 0px;
  left: unset !important;
}
body[dir="rtl"] .nav-chart .bar::after {
  margin-left: unset;
  padding-right: 5px;
}
body[dir="rtl"] .statsCalendar {
  text-align: right;
  padding-right: 44px !important;
}
body[dir="rtl"] .statsCalendar.graph {
  direction: rtl;
  text-align: right;
  padding-right: 15px !important;
}
body[dir="rtl"] .timepicker {
  direction: ltr;
  text-align: right;
  padding-right: 40px !important;
}
body[dir="rtl"] .wickedpicker__controls {
  direction: ltr;
}
body[dir="rtl"] #billingsubmenu ul li input {
  margin-right: unset;
  margin-left: 8px;
}
body[dir="rtl"] #billingsubmenu ul li {
  text-align: right;
}
body[dir="rtl"] #notf_button {
  margin-right: unset;
  margin-left: 20px;
}
body[dir="rtl"] #notificationContainer {
  right: unset !important;
  left: 20px;
  direction: ltr;
}
body[dir="rtl"] #pushnotificationContainer {
  right: unset !important;
  left: 20px;
  direction: ltr;
}
/*  body[dir="rtl"] #notificationContainer img {
        margin-right: unset;
        margin-left: 10px;
    }*/
body[dir="rtl"] .tb-space2 {
  text-align: right;
  display: flex;
}
body[dir="rtl"] #NocDetails_RadiusVal {
  justify-content: end;
}
body[dir="rtl"] #NocDetails_alt {
  justify-content: end;
}
body[dir="rtl"] .switch input + #emerswitch:before {
  margin-left: unset !important;
}
/*body[dir="rtl"] .switch input + #emerswitch::after{
    left:unset !important;
    right:3px;
}*/
body [dir="rtl"] #groupError {
  text-align: right;
  width: 100%;
}

body[dir="rtl"] #confirmationModal .modal-content {
  direction: ltr;
}
body[dir="rtl"] #shieldCheckbox {
  right: 0;
}
body[dir="rtl"] #logintranslation {
  left: 20px;
  right: unset !important;
}
#logintranslation button.btn.btn-secondary {
  margin-right: 12px;
}
body[dir="rtl"] .ui-datepicker .ui-datepicker-next {
  right: auto;
}
body[dir="rtl"] .ui-datepicker .ui-datepicker-prev {
  left: auto;
}
body[dir="rtl"] #uaepass span{
    margin-right:10px;
}
body[dir="rtl"] #NocDetails_Drone {
    justify-content:end;
    direction:ltr;
}



body[dir="rtl"] #multiprofileview {
    direction: rtl;
    text-align: right;
}

body[dir="rtl"] .custom-modal {
    direction: rtl;
    text-align: right;
}

body[dir="rtl"] .custom-modal-header {
    direction: rtl;
    text-align: right;
}

body[dir="rtl"] .custom-modal-body {
    direction: rtl;
    text-align: right;
}

body[dir="rtl"] .tag-group {
    direction: rtl;
    text-align: right;
}

    body[dir="rtl"] .tag-group .d-flex {
        direction: rtl;
        text-align: right;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

        body[dir="rtl"] .tag-group .d-flex a {
            display: flex;
            width: 100%;
            align-items: center;
            justify-content: space-between;
            text-decoration: none;
        }

        body[dir="rtl"] .tag-group .d-flex span {
            padding: 12px;
            float: right;
        }

        body[dir="rtl"] .tag-group .d-flex img {
            padding: 6px;
            float: left;
        }

    body[dir="rtl"] .tag-group .btnn {
        margin-right: auto;
    }


body[dir="rtl"] .tag-group .d-flex.active {
    background-color: #B68A35;
}

body[dir="rtl"] .tag-group .d-flex:hover {
    background-color: #424242;
}

body[dir="rtl"] #nextbutton {
    background-color: #B68A35;
    border: none;
    padding: 0px 20px;
    color: white;
    border-radius: 4px;
    cursor: pointer;
    text-align: center;
    width: 100%;
    margin-top: 20px;
}

    body[dir="rtl"] #nextbutton:disabled {
        background-color: #9EA2A9;
        cursor: not-allowed;
    }
body[dir="rtl"] .logincloseicon {
  height: 10px;
  margin-left: 0px;
  margin-right: 455px !important;
}
body[dir="rtl"]  #logintranslation {
    margin-right:auto;
    margin-left:unset !important;
}
body[dir="rtl"]  .con-sup {
    margin-left:unset;
    margin-right: 8px;
}
body[dir="rtl"] select {
    background-position: 6% !important;
}
body[dir="rtl"] .errorcloseicon{
  margin-right: auto;
  margin-left: unset !important;
  }
body[dir="rtl"] .unit-list {
    text-align: right !important;
}